<mdb:MD_Metadata xmlns:mdb="http://standards.iso.org/iso/19115/-3/mdb/2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:cat="http://standards.iso.org/iso/19115/-3/cat/1.0" xmlns:gfc="http://standards.iso.org/iso/19110/gfc/1.1" xmlns:cit="http://standards.iso.org/iso/19115/-3/cit/2.0" xmlns:gcx="http://standards.iso.org/iso/19115/-3/gcx/1.0" xmlns:gex="http://standards.iso.org/iso/19115/-3/gex/1.0" xmlns:lan="http://standards.iso.org/iso/19115/-3/lan/1.0" xmlns:srv="http://standards.iso.org/iso/19115/-3/srv/2.0" xmlns:mas="http://standards.iso.org/iso/19115/-3/mas/1.0" xmlns:mcc="http://standards.iso.org/iso/19115/-3/mcc/1.0" xmlns:mco="http://standards.iso.org/iso/19115/-3/mco/1.0" xmlns:mda="http://standards.iso.org/iso/19115/-3/mda/1.0" xmlns:mds="http://standards.iso.org/iso/19115/-3/mds/2.0" xmlns:mdt="http://standards.iso.org/iso/19115/-3/mdt/2.0" xmlns:mex="http://standards.iso.org/iso/19115/-3/mex/1.0" xmlns:mmi="http://standards.iso.org/iso/19115/-3/mmi/1.0" xmlns:mpc="http://standards.iso.org/iso/19115/-3/mpc/1.0" xmlns:mrc="http://standards.iso.org/iso/19115/-3/mrc/2.0" xmlns:mrd="http://standards.iso.org/iso/19115/-3/mrd/1.0" xmlns:mri="http://standards.iso.org/iso/19115/-3/mri/1.0" xmlns:mrl="http://standards.iso.org/iso/19115/-3/mrl/2.0" xmlns:mrs="http://standards.iso.org/iso/19115/-3/mrs/1.0" xmlns:msr="http://standards.iso.org/iso/19115/-3/msr/2.0" xmlns:mdq="http://standards.iso.org/iso/19157/-2/mdq/1.0" xmlns:dqm="http://standards.iso.org/iso/19157/-2/dqm/1.0" xmlns:mac="http://standards.iso.org/iso/19115/-3/mac/2.0" xmlns:gco="http://standards.iso.org/iso/19115/-3/gco/1.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink">
  <mdb:metadataIdentifier>
    <mcc:MD_Identifier>
      <mcc:code>
        <gco:CharacterString>2c7b31f9-193e-48bb-a9a7-02470fb6b042</gco:CharacterString>
      </mcc:code>
    </mcc:MD_Identifier>
  </mdb:metadataIdentifier>
  <mdb:defaultLocale>
    <lan:PT_Locale id="EN">
      <lan:language>
        <lan:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="eng" />
      </lan:language>
      <lan:characterEncoding>
        <lan:MD_CharacterSetCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_CharacterSetCode" codeListValue="utf8" />
      </lan:characterEncoding>
    </lan:PT_Locale>
  </mdb:defaultLocale>
  <mdb:metadataScope>
    <mdb:MD_MetadataScope>
      <mdb:resourceScope>
        <mcc:MD_ScopeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ScopeCode" codeListValue="dataset" />
      </mdb:resourceScope>
    </mdb:MD_MetadataScope>
  </mdb:metadataScope>
  <mdb:contact>
    <cit:CI_Responsibility>
      <cit:role>
        <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="pointOfContact" />
      </cit:role>
      <cit:party>
        <cit:CI_Organisation>
          <cit:name>
            <gco:CharacterString>European Environment Agency</gco:CharacterString>
          </cit:name>
          <cit:contactInfo>
            <cit:CI_Contact>
              <cit:address>
                <cit:CI_Address>
                  <cit:deliveryPoint>
                    <gco:CharacterString>Kongens Nytorv 6</gco:CharacterString>
                  </cit:deliveryPoint>
                  <cit:city>
                    <gco:CharacterString>Copenhagen</gco:CharacterString>
                  </cit:city>
                  <cit:administrativeArea>
                    <gco:CharacterString>K</gco:CharacterString>
                  </cit:administrativeArea>
                  <cit:postalCode>
                    <gco:CharacterString>1050</gco:CharacterString>
                  </cit:postalCode>
                  <cit:country>
                    <gco:CharacterString>Denmark</gco:CharacterString>
                  </cit:country>
                  <cit:electronicMailAddress>
                    <gco:CharacterString>sdi@eea.europa.eu</gco:CharacterString>
                  </cit:electronicMailAddress>
                </cit:CI_Address>
              </cit:address>
            </cit:CI_Contact>
          </cit:contactInfo>
        </cit:CI_Organisation>
      </cit:party>
    </cit:CI_Responsibility>
  </mdb:contact>
  <mdb:dateInfo>
    <cit:CI_Date>
      <cit:date>
        <gco:DateTime>2024-01-23T09:08:35.563Z</gco:DateTime>
      </cit:date>
      <cit:dateType>
        <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="creation" />
      </cit:dateType>
    </cit:CI_Date>
  </mdb:dateInfo>
  <mdb:dateInfo>
    <cit:CI_Date>
      <cit:date>
        <gco:DateTime>2025-10-09T10:43:01.954424Z</gco:DateTime>
      </cit:date>
      <cit:dateType>
        <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="revision" />
      </cit:dateType>
    </cit:CI_Date>
  </mdb:dateInfo>
  <mdb:metadataStandard>
    <cit:CI_Citation>
      <cit:title>
        <gco:CharacterString>ISO 19115/19139</gco:CharacterString>
      </cit:title>
      <cit:edition>
        <gco:CharacterString>1.0</gco:CharacterString>
      </cit:edition>
    </cit:CI_Citation>
  </mdb:metadataStandard>
  <mdb:metadataLinkage>
    <cit:CI_OnlineResource>
      <cit:linkage>
        <gco:CharacterString>https://sdi.eea.europa.eu/geonetwork/srv/api/records/2c7b31f9-193e-48bb-a9a7-02470fb6b042</gco:CharacterString>
      </cit:linkage>
      <cit:function>
        <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="completeMetadata" />
      </cit:function>
    </cit:CI_OnlineResource>
  </mdb:metadataLinkage>
  <mdb:referenceSystemInfo>
    <mrs:MD_ReferenceSystem>
      <mrs:referenceSystemIdentifier>
        <mcc:MD_Identifier>
          <mcc:code>
            <gcx:Anchor xlink:href="http://www.opengis.net/def/crs/EPSG/0/4258">EPSG:4258</gcx:Anchor>
          </mcc:code>
        </mcc:MD_Identifier>
      </mrs:referenceSystemIdentifier>
    </mrs:MD_ReferenceSystem>
  </mdb:referenceSystemInfo>
  <mdb:identificationInfo>
    <mri:MD_DataIdentification>
      <mri:citation>
        <cit:CI_Citation>
          <cit:title>
            <gco:CharacterString>Geomorphology, Geology, Erosion trends and Coastal defence works, version 2.1</gco:CharacterString>
          </cit:title>
          <cit:date>
            <cit:CI_Date>
              <cit:date>
                <gco:Date>2005-02-22</gco:Date>
              </cit:date>
              <cit:dateType>
                <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="creation" />
              </cit:dateType>
            </cit:CI_Date>
          </cit:date>
          <cit:date>
            <cit:CI_Date>
              <cit:date>
                <gco:Date>2005-02-22</gco:Date>
              </cit:date>
              <cit:dateType>
                <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
              </cit:dateType>
            </cit:CI_Date>
          </cit:date>
          <cit:edition>
            <gco:CharacterString>02.01</gco:CharacterString>
          </cit:edition>
          <cit:identifier>
            <mcc:MD_Identifier>
              <mcc:code>
                <gco:CharacterString>dg-env_v_4258_100_k_eurosion-coast-line_p_2005_v02_r01</gco:CharacterString>
              </mcc:code>
            </mcc:MD_Identifier>
          </cit:identifier>
        </cit:CI_Citation>
      </mri:citation>
      <mri:abstract>
        <gco:CharacterString>This metadata describe the "Geology, geomorphology and coastal erosion layer" database which is a result of EUROSION project of May 2004 (IGN France International). The database contains the Morpho-sedimentological and geological patterns of the European coastline. Both a geomorphological and a geological code is assigned to each segment. 20 different geomorphological types (and thus codes) and 13 geological types have been defined. The data also features both erosion trends, and the existence of coastal defence works along the European coast. Three codes have been defined to depict erosion trends (stable, erosion, accretion) and two codes to depict coastal defence works (presence, absence). Spatial data is provided at scale 1:100,000, in vector format, and consists in a segmentation of the EUROSION shoreline. Geographical coverage note: Romania, Bulgaria, Cyprus, and ultra-peripheral regions are only covered 20%. Also, only EU25 countries with coast are included in the data set.</gco:CharacterString>
      </mri:abstract>
      <mri:pointOfContact>
        <cit:CI_Responsibility>
          <cit:role>
            <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="pointOfContact" />
          </cit:role>
          <cit:party>
            <cit:CI_Organisation>
              <cit:name>
                <gco:CharacterString>European Environment Agency</gco:CharacterString>
              </cit:name>
              <cit:contactInfo>
                <cit:CI_Contact>
                  <cit:address>
                    <cit:CI_Address>
                      <cit:deliveryPoint>
                        <gco:CharacterString>Kongens Nytorv 6</gco:CharacterString>
                      </cit:deliveryPoint>
                      <cit:city>
                        <gco:CharacterString>Copenhagen</gco:CharacterString>
                      </cit:city>
                      <cit:administrativeArea>
                        <gco:CharacterString>K</gco:CharacterString>
                      </cit:administrativeArea>
                      <cit:postalCode>
                        <gco:CharacterString>1050</gco:CharacterString>
                      </cit:postalCode>
                      <cit:country>
                        <gco:CharacterString>Denmark</gco:CharacterString>
                      </cit:country>
                      <cit:electronicMailAddress>
                        <gco:CharacterString>sdi@eea.europa.eu</gco:CharacterString>
                      </cit:electronicMailAddress>
                    </cit:CI_Address>
                  </cit:address>
                  <cit:onlineResource>
                    <cit:CI_OnlineResource>
                      <cit:linkage>
                        <gco:CharacterString>http://www.eea.europa.eu</gco:CharacterString>
                      </cit:linkage>
                      <cit:protocol>
                        <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
                      </cit:protocol>
                      <cit:name>
                        <gco:CharacterString>European Environment Agency public website</gco:CharacterString>
                      </cit:name>
                      <cit:function>
                        <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="information" />
                      </cit:function>
                    </cit:CI_OnlineResource>
                  </cit:onlineResource>
                </cit:CI_Contact>
              </cit:contactInfo>
            </cit:CI_Organisation>
          </cit:party>
        </cit:CI_Responsibility>
      </mri:pointOfContact>
      <mri:pointOfContact>
        <cit:CI_Responsibility>
          <cit:role>
            <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="custodian" />
          </cit:role>
          <cit:party>
            <cit:CI_Organisation>
              <cit:name>
                <gco:CharacterString>European Environment Agency</gco:CharacterString>
              </cit:name>
              <cit:contactInfo>
                <cit:CI_Contact>
                  <cit:address>
                    <cit:CI_Address>
                      <cit:deliveryPoint>
                        <gco:CharacterString>Kongens Nytorv 6</gco:CharacterString>
                      </cit:deliveryPoint>
                      <cit:city>
                        <gco:CharacterString>Copenhagen</gco:CharacterString>
                      </cit:city>
                      <cit:administrativeArea>
                        <gco:CharacterString>K</gco:CharacterString>
                      </cit:administrativeArea>
                      <cit:postalCode>
                        <gco:CharacterString>1050</gco:CharacterString>
                      </cit:postalCode>
                      <cit:country>
                        <gco:CharacterString>Denmark</gco:CharacterString>
                      </cit:country>
                      <cit:electronicMailAddress>
                        <gco:CharacterString>sdi@eea.europa.eu</gco:CharacterString>
                      </cit:electronicMailAddress>
                    </cit:CI_Address>
                  </cit:address>
                </cit:CI_Contact>
              </cit:contactInfo>
              <cit:individual>
                <cit:CI_Individual>
                  <cit:positionName gco:nilReason="missing">
                    <gco:CharacterString />
                  </cit:positionName>
                </cit:CI_Individual>
              </cit:individual>
            </cit:CI_Organisation>
          </cit:party>
        </cit:CI_Responsibility>
      </mri:pointOfContact>
      <mri:pointOfContact gco:nilReason="withheld">
        <cit:CI_Responsibility>
          <cit:role>
            <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="principalInvestigator" />
          </cit:role>
          <cit:party>
            <cit:CI_Organisation>
              <cit:name>
                <gco:CharacterString>European Environment Agency</gco:CharacterString>
              </cit:name>
              <cit:contactInfo>
                <cit:CI_Contact>
                  <cit:address>
                    <cit:CI_Address>
                      <cit:electronicMailAddress>
                        <gco:CharacterString>Pavel.Milenov@eea.europa.eu</gco:CharacterString>
                      </cit:electronicMailAddress>
                    </cit:CI_Address>
                  </cit:address>
                </cit:CI_Contact>
              </cit:contactInfo>
              <cit:individual>
                <cit:CI_Individual>
                  <cit:name>
                    <gco:CharacterString>Pavel Milenov</gco:CharacterString>
                  </cit:name>
                </cit:CI_Individual>
              </cit:individual>
            </cit:CI_Organisation>
          </cit:party>
        </cit:CI_Responsibility>
      </mri:pointOfContact>
      <mri:pointOfContact gco:nilReason="withheld">
        <cit:CI_Responsibility>
          <cit:role>
            <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="originator" />
          </cit:role>
          <cit:party>
            <cit:CI_Organisation>
              <cit:name>
                <gco:CharacterString>Directorate-General for Environment (DG ENV)</gco:CharacterString>
              </cit:name>
              <cit:contactInfo>
                <cit:CI_Contact>
                  <cit:address>
                    <cit:CI_Address>
                      <cit:electronicMailAddress>
                        <gco:CharacterString>info@ec.europa.eu</gco:CharacterString>
                      </cit:electronicMailAddress>
                    </cit:CI_Address>
                  </cit:address>
                  <cit:onlineResource>
                    <cit:CI_OnlineResource>
                      <cit:linkage>
                        <gco:CharacterString>https://commission.europa.eu/about-european-commission/departments-and-executive-agencies/environment_en</gco:CharacterString>
                      </cit:linkage>
                    </cit:CI_OnlineResource>
                  </cit:onlineResource>
                </cit:CI_Contact>
              </cit:contactInfo>
            </cit:CI_Organisation>
          </cit:party>
        </cit:CI_Responsibility>
      </mri:pointOfContact>
      <mri:spatialRepresentationType>
        <mcc:MD_SpatialRepresentationTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_SpatialRepresentationTypeCode" codeListValue="vector" />
      </mri:spatialRepresentationType>
      <mri:spatialResolution>
        <mri:MD_Resolution>
          <mri:equivalentScale>
            <mri:MD_RepresentativeFraction>
              <mri:denominator>
                <gco:Integer>100000</gco:Integer>
              </mri:denominator>
            </mri:MD_RepresentativeFraction>
          </mri:equivalentScale>
        </mri:MD_Resolution>
      </mri:spatialResolution>
      <mri:topicCategory>
        <mri:MD_TopicCategoryCode>environment</mri:MD_TopicCategoryCode>
      </mri:topicCategory>
      <mri:extent>
        <gex:EX_Extent>
          <gex:geographicElement>
            <gex:EX_GeographicBoundingBox>
              <gex:westBoundLongitude>
                <gco:Decimal>-61.8058</gco:Decimal>
              </gex:westBoundLongitude>
              <gex:eastBoundLongitude>
                <gco:Decimal>34.6057</gco:Decimal>
              </gex:eastBoundLongitude>
              <gex:southBoundLatitude>
                <gco:Decimal>4.2139</gco:Decimal>
              </gex:southBoundLatitude>
              <gex:northBoundLatitude>
                <gco:Decimal>65.9083</gco:Decimal>
              </gex:northBoundLatitude>
            </gex:EX_GeographicBoundingBox>
          </gex:geographicElement>
          <gex:temporalElement>
            <gex:EX_TemporalExtent>
              <gex:extent>
                <gml:TimePeriod gml:id="d17964e856a1052958">
                  <gml:beginPosition>2002-01-01</gml:beginPosition>
                  <gml:endPosition>2004-12-31</gml:endPosition>
                </gml:TimePeriod>
              </gex:extent>
            </gex:EX_TemporalExtent>
          </gex:temporalElement>
        </gex:EX_Extent>
      </mri:extent>
      <mri:extent>
        <gex:EX_Extent>
          <gex:temporalElement />
        </gex:EX_Extent>
      </mri:extent>
      <mri:resourceMaintenance>
        <mmi:MD_MaintenanceInformation>
          <mmi:maintenanceAndUpdateFrequency>
            <mmi:MD_MaintenanceFrequencyCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_MaintenanceFrequencyCode" codeListValue="unknown" />
          </mmi:maintenanceAndUpdateFrequency>
        </mmi:MD_MaintenanceInformation>
      </mri:resourceMaintenance>
      <mri:graphicOverview>
        <mcc:MD_BrowseGraphic>
          <mcc:fileName>
            <gco:CharacterString>https://sdi.eea.europa.eu/public/catalogue-graphic-overview/2c7b31f9-193e-48bb-a9a7-02470fb6b042.png</gco:CharacterString>
          </mcc:fileName>
        </mcc:MD_BrowseGraphic>
      </mri:graphicOverview>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://inspire.ec.europa.eu/theme/ge">Geology</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="http://inspire.ec.europa.eu/theme">GEMET - INSPIRE themes, version 1.0</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2008-06-01</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.httpinspireeceuropaeutheme-theme">geonetwork.thesaurus.external.theme.httpinspireeceuropaeutheme-theme</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords gco:nilReason="withheld">
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>coastline geology</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>coastal erosion</gco:CharacterString>
          </mri:keyword>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>EEA keyword list</gco:CharacterString>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2002-03-01</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords gco:nilReason="withheld">
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>geospatial data</gco:CharacterString>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>EEA categories</gco:CharacterString>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2010-07-06</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/local.theme.eea-categories">geonetwork.thesaurus.local.theme.eea-categories</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/10238">coast protection</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/1519">coastal erosion</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="http://geonetwork-opensource.org/gemet">GEMET</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2021-11-30</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.gemet">geonetwork.thesaurus.external.theme.gemet</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>Belgium</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Democratic Republic of the Congo</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Portugal</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>France</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Greece</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Estonia</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Bulgaria</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Netherlands</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Cyprus</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Ireland</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Germany</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Poland</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Lithuania</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Romania</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Malta</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Denmark</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Slovenia</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>United Kingdom</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Spain</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Italy</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Sweden</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Finland</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Latvia</gco:CharacterString>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="place" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>Continents, countries, sea regions of the world.</gco:CharacterString>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:DateTime>2015-07-17T12:00:00</gco:DateTime>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.place.regions">geonetwork.thesaurus.external.place.regions</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>European</gco:CharacterString>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>Spatial scope</gco:CharacterString>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2019-05-22</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.httpinspireeceuropaeumetadatacodelistSpatialScope-SpatialScope">geonetwork.thesaurus.external.theme.httpinspireeceuropaeumetadatacodelistSpatialScope-SpatialScope</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="https://www.eea.europa.eu/themes#term34">Seas and coasts</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="https://www.eea.europa.eu/themes">EEA topics</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2020-09-24</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.eea-topics">geonetwork.thesaurus.external.theme.eea-topics</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:resourceConstraints>
        <mco:MD_LegalConstraints>
          <mco:accessConstraints>
            <mco:MD_RestrictionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions" />
          </mco:accessConstraints>
          <mco:otherConstraints>
            <gcx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/LimitationsOnPublicAccess/noLimitations">no limitations to public access</gcx:Anchor>
          </mco:otherConstraints>
        </mco:MD_LegalConstraints>
      </mri:resourceConstraints>
      <mri:resourceConstraints>
        <mco:MD_LegalConstraints>
          <mco:useConstraints>
            <mco:MD_RestrictionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions" />
          </mco:useConstraints>
          <mco:otherConstraints>
            <gco:CharacterString>As a EUROSION assignment, this layer is publicly available inside and outside the European Commission provided that the source is acknowledged (http://www.eea.europa.eu/legal/copyright). Copyright holder: European Environment Agency (EEA).</gco:CharacterString>
          </mco:otherConstraints>
        </mco:MD_LegalConstraints>
      </mri:resourceConstraints>
      <mri:defaultLocale>
        <lan:PT_Locale>
          <lan:language>
            <lan:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="eng" />
          </lan:language>
          <lan:characterEncoding gco:nilReason="unknown" />
        </lan:PT_Locale>
      </mri:defaultLocale>
      <mri:supplementalInformation>
        <gco:CharacterString>Source data have been severely checked and corrected. Double control on the quality of the produced database is currently ensured. This version has been geometrically modified using ESRI's ArcMap spatial adjustment on SABE 2001 v1.0 coastline. Spatial adjustment method used was "rubbersheet".

The layer mainly results from an update of CORINE Coastal Erosion version 1.0 (CCEr v1.0). CCEr v1.0 was carried out by the European Commission from 1985 to 1990. This version covers European Union countries as of 1990. The update of CCEr version 1.0 and the extension of the database to countries which joined EU after 1990 and to accession countries was part of EUROSION assignments. These new or updated data are mainly derived from ancillary data such as national geological maps, reports, or existing database (such as FutureCoast for England and Wales).</gco:CharacterString>
      </mri:supplementalInformation>
    </mri:MD_DataIdentification>
  </mdb:identificationInfo>
  <mdb:distributionInfo>
    <mrd:MD_Distribution>
      <mrd:distributionFormat>
        <mrd:MD_Format>
          <mrd:formatSpecificationCitation>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>SHP</gco:CharacterString>
              </cit:title>
              <cit:date gco:nilReason="unknown" />
              <cit:edition gco:nilReason="unknown">
                <gco:CharacterString />
              </cit:edition>
            </cit:CI_Citation>
          </mrd:formatSpecificationCitation>
        </mrd:MD_Format>
      </mrd:distributionFormat>
      <mrd:distributor />
      <mrd:transferOptions>
        <mrd:MD_DigitalTransferOptions>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://sdi.eea.europa.eu/webdav/datastore/public/dg-env_v_4258_100_k_eurosion-coast-line_p_2005_v02_r01/</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>EEA:FOLDERPATH</gco:CharacterString>
              </cit:protocol>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="download" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://sdi.eea.europa.eu/data/2c7b31f9-193e-48bb-a9a7-02470fb6b042</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>WWW:URL</gco:CharacterString>
              </cit:protocol>
              <cit:name>
                <gco:CharacterString>Direct download</gco:CharacterString>
              </cit:name>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="download" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>http://www.eurosion.org/</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gcx:MimeFileType type="Erosion web site">WWW:LINK-1.0-http--link</gcx:MimeFileType>
              </cit:protocol>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="download" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
        </mrd:MD_DigitalTransferOptions>
      </mrd:transferOptions>
      <mrd:transferOptions>
        <mrd:MD_DigitalTransferOptions>
          <mrd:onLine gco:nilReason="withheld">
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://taskman.eionet.europa.eu/issues/263423</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
              </cit:protocol>
              <cit:name>
                <gco:CharacterString>EEA Taskman ticket</gco:CharacterString>
              </cit:name>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="information" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
        </mrd:MD_DigitalTransferOptions>
      </mrd:transferOptions>
    </mrd:MD_Distribution>
  </mdb:distributionInfo>
  <mdb:dataQualityInfo>
    <mdq:DQ_DataQuality>
      <mdq:scope>
        <mcc:MD_Scope>
          <mcc:level>
            <mcc:MD_ScopeCode codeListValue="dataset" codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ScopeCode" />
          </mcc:level>
        </mcc:MD_Scope>
      </mdq:scope>
      <mdq:report>
        <mdq:DQ_DomainConsistency>
          <mdq:result>
            <mdq:DQ_ConformanceResult>
              <mdq:specification>
                <cit:CI_Citation>
                  <cit:title>
                    <gcx:Anchor xlink:href="">Commission Regulation (EU) No 1089/2010 of 23 November 2010 implementing Directive 2007/2/EC of the European Parliament and of the Council as regards interoperability of spatial data sets and services</gcx:Anchor>
                  </cit:title>
                  <cit:date>
                    <cit:CI_Date>
                      <cit:date>
                        <gco:Date>2010-12-08</gco:Date>
                      </cit:date>
                      <cit:dateType>
                        <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                      </cit:dateType>
                    </cit:CI_Date>
                  </cit:date>
                </cit:CI_Citation>
              </mdq:specification>
              <mdq:explanation>
                <gco:CharacterString>See the referenced specification</gco:CharacterString>
              </mdq:explanation>
              <mdq:pass gco:nilReason="unknown" />
            </mdq:DQ_ConformanceResult>
          </mdq:result>
        </mdq:DQ_DomainConsistency>
      </mdq:report>
    </mdq:DQ_DataQuality>
  </mdb:dataQualityInfo>
  <mdb:resourceLineage>
    <mrl:LI_Lineage>
      <mrl:statement>
        <gco:CharacterString>The European Coastal Erosion Layer (CEL) data is compatible with a scale of 1:100,000. The design approach is an update of the 1990 CORINE Coastal Erosion (CCEr) methodology in which three criteria were used: 
i) morpho-sedimentology (rocky coasts, beaches, muddy coasts, etc.) 
ii) evolutionary trends (erosion, aggradation, stability) and iii) presence or not of coastal defence measures.

Two further criteria were applied for the CEL:
- Coastline geology, to provide information on the potential scale of possible erosion
- Data status and availability: 
i) no data available, data are from the CCEr database,
ii) updated or new information.

The CEL inventory is extended to East Germany and to new EU-15 members (Finland, Sweden) and to applicant countries with coastlines i.e. Bulgaria, Cyprus, Estonia, Latvia, Lithuania, Malta, Poland, Romania, Slovenia. The codes of the different attributes are explained where necessary in order to avoid
different interpretations of the same object and thus provide a homogeneous and consistent method for describing the European coastline. The data were provided by national or local contact organisations, with specific files which
have been merged into a seamless coastline database.
The data were verified in different ways:
- checking and correction of polyline topological errors such as dangle nodes (i.e. disjoined
segments) and auto-intersections (i.e. loops and peaks)
- verifying that national coastline data, which are supplied by national contacts in a specific
file, comply with database specifications
- for each file (country), the projection used and datum are verified
- compliance with the defined methodology i.e. length of segments, coding of segments
(codes have to correspond to lexicon, no voids), consistency between codes (to detect
any inconsistent combination between the codes of the different attributes),
- consistency with the 60 WP4 case studies</gco:CharacterString>
      </mrl:statement>
      <mrl:scope>
        <mcc:MD_Scope>
          <mcc:level>
            <mcc:MD_ScopeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ScopeCode" codeListValue="dataset" />
          </mcc:level>
        </mcc:MD_Scope>
      </mrl:scope>
    </mrl:LI_Lineage>
  </mdb:resourceLineage>
</mdb:MD_Metadata>